# exported image egl

## Functions

### wpe_fdo_egl_exported_image_get_egl_image

    EGLImageKHR
    wpe_fdo_egl_exported_image_get_egl_image (struct wpe_fdo_egl_exported_image * )

Parameters:

`` –
No description available
Returns (EGLImageKHR) –
No description available

### wpe_fdo_egl_exported_image_get_height

    uint32_t
    wpe_fdo_egl_exported_image_get_height (struct wpe_fdo_egl_exported_image * )

Parameters:

`` –
No description available
Returns (uint32_t) –
No description available

### wpe_fdo_egl_exported_image_get_width

    uint32_t
    wpe_fdo_egl_exported_image_get_width (struct wpe_fdo_egl_exported_image * )

Parameters:

`` –
No description available
Returns (uint32_t) –
No description available

## Structures

### wpe_fdo_egl_exported_image

## Aliases

### EGLImageKHR

    typedef void * EGLImageKHR

The results of the search are